@font-face{
    font-family:ProximaNovaA-Light;
    src:url(../../fonts/frontend/2DE210_0_0.eot);
    src:url(../../fonts/frontend/2DE210_0_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_0_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_0_0.woff) format('woff'),url(../../fonts/frontend/2DE210_0_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaA-Semibold;
    src:url(../../fonts/frontend/2DE210_1_0.eot);
    src:url(../../fonts/frontend/2DE210_1_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_1_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_1_0.woff) format('woff'),url(../../fonts/frontend/2DE210_1_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-Light;
    src:url(../../fonts/frontend/2DE210_2_0.eot);
    src:url(../../fonts/frontend/2DE210_2_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_2_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_2_0.woff) format('woff'),url(../../fonts/frontend/2DE210_2_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-Semibold;
    src:url(../../fonts/frontend/2DE210_3_0.eot);
    src:url(../../fonts/frontend/2DE210_3_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_3_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_3_0.woff) format('woff'),url(../../fonts/frontend/2DE210_3_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-Light;
    src:url(../../fonts/frontend/2DE210_4_0.eot);
    src:url(../../fonts/frontend/2DE210_4_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_4_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_4_0.woff) format('woff'),url(../../fonts/frontend/2DE210_4_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-Semibold;
    src:url(../../fonts/frontend/2DE210_5_0.eot);
    src:url(../../fonts/frontend/2DE210_5_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_5_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_5_0.woff) format('woff'),url(../../fonts/frontend/2DE210_5_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaA-LightIt;
    src:url(../../fonts/frontend/2DE210_6_0.eot);
    src:url(../../fonts/frontend/2DE210_6_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_6_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_6_0.woff) format('woff'),url(../../fonts/frontend/2DE210_6_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaA-SemiboldIt;
    src:url(../../fonts/frontend/2DE210_7_0.eot);
    src:url(../../fonts/frontend/2DE210_7_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_7_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_7_0.woff) format('woff'),url(../../fonts/frontend/2DE210_7_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-LightIt;
    src:url(../../fonts/frontend/2DE210_8_0.eot);
    src:url(../../fonts/frontend/2DE210_8_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_8_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_8_0.woff) format('woff'),url(../../fonts/frontend/2DE210_8_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-SemiboldIt;
    src:url(../../fonts/frontend/2DE210_9_0.eot);
    src:url(../../fonts/frontend/2DE210_9_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_9_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_9_0.woff) format('woff'),url(../../fonts/frontend/2DE210_9_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-LightIt;
    src:url(../../fonts/frontend/2DE210_A_0.eot);
    src:url(../../fonts/frontend/2DE210_A_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_A_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_A_0.woff) format('woff'),url(../../fonts/frontend/2DE210_A_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-SemiboldIt;
    src:url(../../fonts/frontend/2DE210_B_0.eot);
    src:url(../../fonts/frontend/2DE210_B_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DE210_B_0.woff2) format('woff2'),url(../../fonts/frontend/2DE210_B_0.woff) format('woff'),url(../../fonts/frontend/2DE210_B_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaA-Regular;
    src:url(../../fonts/frontend/2DF6F7_0_0.eot);
    src:url(../../fonts/frontend/2DF6F7_0_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_0_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_0_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_0_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-Regular;
    src:url(../../fonts/frontend/2DF6F7_1_0.eot);
    src:url(../../fonts/frontend/2DF6F7_1_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_1_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_1_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_1_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-Regular;
    src:url(../../fonts/frontend/2DF6F7_2_0.eot);
    src:url(../../fonts/frontend/2DF6F7_2_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_2_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_2_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_2_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaA-RegularIt;
    src:url(../../fonts/frontend/2DF6F7_3_0.eot);
    src:url(../../fonts/frontend/2DF6F7_3_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_3_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_3_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_3_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNovaS-RegularIt;
    src:url(../../fonts/frontend/2DF6F7_4_0.eot);
    src:url(../../fonts/frontend/2DF6F7_4_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_4_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_4_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_4_0.ttf) format('truetype')
}
@font-face{
    font-family:ProximaNova-RegularIt;
    src:url(../../fonts/frontend/2DF6F7_5_0.eot);
    src:url(../../fonts/frontend/2DF6F7_5_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_5_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_5_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_5_0.ttf) format('truetype')
}

@font-face{
    font-family:ProximaNova-RegularIt;
    src:url(../../fonts/frontend/2DF6F7_5_0.eot);
    src:url(../../fonts/frontend/2DF6F7_5_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/2DF6F7_5_0.woff2) format('woff2'),url(../../fonts/frontend/2DF6F7_5_0.woff) format('woff'),url(../../fonts/frontend/2DF6F7_5_0.ttf) format('truetype')
}

@font-face{
    font-family:proximanova-bold;
    src:url(../../fonts/frontend/37D6D2_2_0.eot);
    src:url(../../fonts/frontend/37D6D2_2_0.eot?#iefix) format('embedded-opentype'),url(../../fonts/frontend/37D6D2_2_0.woff2) format('woff2'),url(../../fonts/frontend/37D6D2_2_0.woff) format('woff'),url(../../fonts/frontend/37D6D2_2_0.ttf) format('truetype')
}

